
Figure - Bug #118569
Bug # 118333 (CLOSED): 【IOVDEV-31145】【自动化测试】【稳定性测试】【VC1】稳定性测试，副屏黑屏（自动化台架2）

Bug # 118378 (CLOSED): 5/27 黑屏问题分析

IOVDEV-32790【内部】【VC1】【0106】【台架】【EE环境】【副屏】【touchpad】静态老化——副屏桌面
长按抖音，出现屏幕黑屏
2023-06-06 11:11 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Urgent Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 80%

Category: 黑屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 屏端异常，no video 

Description

【环境信息】：EE环境

【问题出现时间】：20230606 08:56，第203次开机

【前提条件】：

【操作步骤】：通过adb指令，副屏桌面抖音图标处按压50s

【实际结果】：屏幕黑屏，adb可以连接，scrcpy可以查看

【期望结果】：无异常提示

【备注】：https://ofs.human-horizons.com/#/download/index/Xo8dwIP1uVg%3D

【硬件版本号】：/

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-06 11:14 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118569

#2 - 2023-06-06 14:21 - CDTS-TEST 周婷

- Priority changed from High to Urgent

- Severity changed from Major to Critical

#3 - 2023-06-06 15:26 - CD BSP-杜磊

- Status changed from New to ASSIGNED

- % Done changed from 0 to 10

从log分析，在系统亮屏情况下，屏端出现了"No video signal"错误日志，　表示没有信号输出到屏端，屏幕处于黑屏状态。

000203_persist_02216_230606_084232.log.ing

1375:06-06 08:43:04.596     0     0 E [57630.377181] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display: No video signal[0x1]

1439:06-06 08:43:07.124     0     0 E [57632.904885] [MAX975X: max96755x_vc1_lcd_dtc_check] ERROR DTC_Display: No video signal[0x1]

下一步：
https://ofs.human-horizons.com/#/download/index/Xo8dwIP1uVg%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118569


需要刘强在青岛客户现场进行VB压测：

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230605/202306051937-4201/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C

104%28X104%29.202306051937.zip

#4 - 2023-06-06 15:36 - CD BSP-杜磊

- Parent task set to #118378

#5 - 2023-06-12 11:05 - CD BSP-杜磊

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 10 to 80

- Root cause set to 屏端异常，no video 

代码已入库，请使用6/13 V110版本进行复测

#6 - 2023-07-02 14:44 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

110.116版本未复现，关闭此问题

#7 - 2023-07-02 14:44 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
